Contents
Index 🔎︎

# Int Function

Vraća cjeleobrojnu vrijednost broja.

### Syntax:

Int (Broj)

### Return value:

Dvostruko

### Parameters:

Number: Any valid numeric expression.

## Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleInt
        Print Int(3.99) ' returns the value 3
        Print Int(0) ' returns the value 0
        Print Int(-3.14159) ' returns the value -4
    End Sub

Related Topics

Fix Function

Frac Function